#/bin/sh

. ./_clfsset.sh

APPNAME=iana-etc
VER=2.30
TARGET=$APPNAME-$VER
TARGETBALL=$DLD/$TARGET.tar.bz2
TARGETDIR=$TARGET

cd $SRC

echo $TARGET

RemoveSrcDir
Extract
TimeStart

cd $TARGETDIR

echo Patching...
xzcat $DLD/iana-etc-2.30-numbers_update-20140202-2.patch.xz | patch -Np1 -i - \
	1> $LOG/$THISFILE.0_patch.log 2>&1 || exit 1

echo Making...
make \
	1> $LOG/$THISFILE.2_make.log 2>&1 || exit 1

echo Installing...
make install \
	1> $LOG/$THISFILE.3_install.log 2>&1 || exit 1

TimeEnd

cd ..
RemoveSrcDir

echo Done.
